body.homePage .section--app {
  overflow: hidden;
  position: relative;
}
body.homePage .app-title {
  padding-top: 110px;
  padding-right: 30px;
  padding-bottom: 76px;
  font-weight: 400;
  font-size: 80px;
  line-height: 78px;
  position: relative;
  color: #fff;
  z-index: 1;
}
@media (max-width: 1700px) {
  body.homePage .app-title {
    padding-top: 80px;
    padding-bottom: 44px;
    font-size: 60px;
    line-height: initial;
  }
}
@media (max-width: 991px) {
  body.homePage .app-title {
    font-size: 48px;
    padding: 40px 0;
    font-weight: 400;
  }
}
body.homePage .app-title:before {
  content: "";
  position: absolute;
  top: 0;
  right: -12px;
  bottom: 0;
  left: -1000px;
  background: #C33CFF;
  z-index: -1;
}
@media (max-width: 991px) {
  body.homePage .app-title:before {
    right: -1000px;
  }
}
body.homePage .app-bg {
  height: 440px;
  position: relative;
}
@media (max-width: 1700px) {
  body.homePage .app-bg {
    height: 320px;
  }
}
@media (max-width: 991px) {
  body.homePage .app-bg {
    height: 300px;
  }
}
body.homePage .app-bg img {
  position: absolute;
  top: -115px;
  right: -115px;
  width: 1070px;
  min-height: 100%;
  object-position: 50% 50%;
  object-fit: cover;
  z-index: -1;
}
@media (max-width: 767px) {
  body.homePage .app-bg img {
    right: -180px;
    width: 820px;
    top: -40px;
  }
}
@media (max-width: 620px) {
  body.homePage .app-bg img {
    right: -70px;
    width: 620px;
    top: -70px;
  }
}
body.homePage .contact-subtitle {
  font-weight: 400;
  font-size: 30px;
  line-height: 120%;
  margin-bottom: 4px;
}
@media (max-width: 1700px) {
  body.homePage .contact-subtitle {
    font-size: 24px;
  }
}
body.homePage .contact-title {
  font-weight: 400;
  font-size: 52px;
  line-height: 120%;
  margin-bottom: 38px;
}
@media (max-width: 1700px) {
  body.homePage .contact-title {
    font-size: 40px;
    line-height: initial;
    margin-bottom: 40px;
  }
}
body.homePage .contact-time {
  font-weight: 700;
  line-height: 147%;
}
@media (max-width: 991px) {
  body.homePage .contact-time {
    margin-bottom: 20px;
    display: block;
  }
}
body.homePage .contact-data {
  line-height: 120%;
}
@media (max-width: 1400px) {
  body.homePage .contact-data {
    margin-left: 9px !important;
    margin-right: 0 !important;
  }
}
@media (max-width: 991px) {
  body.homePage .contact-data {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
  }
}
@media (max-width: 480px) {
  body.homePage .contact-data {
    margin-left: 0px !important;
    margin-right: 0px !important;
    width: 32%;
  }
}
body.homePage .contact-data + .contact-data {
  margin-top: 7px;
}
body.homePage .contact-data a {
  text-decoration: none;
  color: #000;
}
body.homePage .contact-data a:hover {
  color: #321879;
}
body.homePage .contact-data-icon {
  display: inline-block;
  transition: all 0.3s;
  background-color: #f4f4f4;
  fill: #6e00fa;
  color: #6e00fa;
  padding: 10px;
  border-radius: 6px;
  width: 70px;
}
body.homePage .contact-data-icon svg {
  width: 30px;
  height: 30px;
  display: inline-block;
}
body.homePage .contact-data-icon-text {
  display: block;
  font-size: 80%;
  font-weight: 300;
}
body.homePage .contact-hr {
  margin: 50px 0;
  background: #adb5bd;
  border: none;
  opacity: 1;
}
@media (max-width: 1700px) {
  body.homePage .contact-hr {
    margin: 40px 0;
  }
}
body.homePage .contact-manager {
  margin-bottom: 8px;
  width: calc(40vw + 150px);
}
@media (max-width: 991px) {
  body.homePage .contact-manager {
    width: calc(100vw + 150px);
    overflow: visible;
  }
}
body.homePage .contact-manager__item {
  display: flex;
  align-items: center;
  color: inherit;
  text-decoration: none;
  margin-right: 10px;
  margin-bottom: 10px;
  width: auto;
}
@media (max-width: 767px) {
  body.homePage .contact-manager__item {
    margin-right: 24px;
    flex: 0 0 auto;
  }
}
body.homePage .contact-manager__item:last-of-type {
  margin-right: 0;
}
body.homePage .contact-manager__item_text span {
  display: flex;
  align-items: center;
  font-size: 16px;
}
body.homePage .contact-manager__item i.flag {
  display: flex;
  align-items: center;
  width: 20px;
  height: 20px;
  background: #ccc;
  border-radius: 100%;
  overflow: hidden;
  position: relative;
  margin-right: 5px;
}
body.homePage .contact-manager__item i.flag img {
  max-width: unset;
  width: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body.homePage .contact-manager__item_img {
  width: 71px;
  height: 71px;
  position: relative;
  margin-right: 10px;
}
@media (max-width: 767px) {
  body.homePage .contact-manager__item_img {
    width: 70px;
    height: 70px;
  }
}
body.homePage .contact-manager__item_img .contact-icon {
  display: flex;
  align-items: center;
  width: 20px;
  height: 20px;
  background: transparent;
  border-radius: 100%;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  right: 0;
}
body.homePage .contact-manager__item_img .contact-icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body.homePage .contact-manager__item_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
body.homePage .wrap-contact {
  height: 100%;
  width: 440px;
  max-width: 100%;
  padding: 140px 0 96px;
  margin: 0 auto;
}
@media (min-width: 1441px) {
  body.homePage .wrap-contact {
    width: 640px;
  }
}
@media (max-width: 1700px) {
  body.homePage .wrap-contact {
    padding: 80px 0;
  }
}
@media (max-width: 991px) {
  body.homePage .wrap-contact {
    width: calc(100% + 24px + 24px);
    margin-left: -24px;
    max-width: none;
    padding-left: 24px;
    padding-right: 24px;
    background: #ffffff;
  }
}
@media (max-width: 767px) {
  body.homePage .wrap-contact {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
body.homePage .wrap-contact:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 100%;
  border-radius: 50%;
  background: #C33CFF;
  width: 858px;
  height: 858px;
  margin-top: -180px;
  margin-left: -120px;
  display: none;
}
@media (min-width: 1441px) {
  body.homePage .wrap-contact:after {
    margin-top: -240px;
    margin-left: -240px;
  }
}
@media (max-width: 1700px) {
  body.homePage .wrap-contact:after {
    margin-top: -180px;
    margin-left: -180px;
  }
}
@media (max-width: 991px) {
  body.homePage .wrap-contact:after {
    display: none;
  }
}
body.homePage .word-lang {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 64px;
  line-height: 116px;
}
body.homePage .animation-word {
  overflow: hidden;
  height: 116px;
}
body.homePage .animation-word-window {
  position: relative;
  height: 100%;
  overflow: hidden;
}
body.homePage .animation-word-gray-list {
  position: absolute;
}
body.homePage .animation-word ul {
  position: relative;
  list-style: none;
  top: 0;
  padding: 0;
  margin: 0;
  transition: top 300ms ease-in-out;
}
body.homePage .animation-word ul li {
  margin: 0;
  text-align: left;
}
body.homePage .animate-text {
  margin: 0;
  overflow: hidden;
}
body.homePage .animate-text span {
  display: inline-block;
  display: none;
}
body.homePage .animate-text span.text-in {
  display: block;
  animation: textIn 0.3s linear;
}
body.homePage .animate-text span.text-out {
  animation: textOut 0.3s linear;
}

.qr-img {
  max-width: 100%;
}

.modal-backdrop {
  background: #321879;
}

@keyframes textIn {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0%);
  }
}
@keyframes textOut {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-100%);
  }
}